@CHARSET "UTF-8";
#main .title {
	padding-bottom:15px;
	font:bold 14px Arial;
}
#main #contact_box {
	width:220px;
	height:346px;
	padding:15px;
	background:url(../images/contact_box_bg.png) no-repeat;
}
#main #contact_box .item {
	width:100%;
	padding:10px 0;
	font:bold 14px Arial;
	color:white;
}
#main #contact_box .field {
	width:100%;
	height:20px;
	padding:0;
	margin:0;
	font:normal 14px Arial;
}
#main #contact_box .textarea {
	width:100%;
	height:150px;
	padding:0;
	margin:0;
	font:normal 14px Arial;
}
#main #contact_box .btns {
	width:100%;
	padding:10px 0;
	text-align:center;
}
#main #introduction, #main #contact {
	padding-left:30px;
	font:normal 14px Arial;
	color:#363636;
	line-height:20px;
}